@media only screen and (max-width: 767px) {
.wrapper{
	width:440px;
}
.home_slider .nivo-caption {
	font-size:20px;
	padding:5px 0px 20px;
}
.three_link_box ul li{
	width:140px;
	padding:20px 0px 20px 10px;
}
.three_link_box ul li a{
	font-size:12px;
	padding:10px 0px;
	border:1px solid;
}
.home_slider .flexslider li span.home_slider_caption span {
  font-size: 14px;
}
.three_link_box ul li a:hover{
	border:1px solid;
}

.home_content h2{
	font-size:24px;
}

.line3 h2, .line2 h2, .line1 h2, .line1 h3 b {
	line-height: 34px;
	font-size: 30px;
}

.line1, .line2, .line3 {
	width: 100%;
	text-align: center;
}

.line3 h2 {
	text-align: center!important;
	float: none;
}

.home_carousel h2{
	font-size:24px;
}

.home_owl .item{
	width:220px;
}
.home_owl .item a{
	width:210px;
}
.home_owl .item a span{
	width:210px;
}
.footer_left ul{
	margin-bottom:10px;
}
.footer_left ul li{
	width:100%;
	float:left;
	margin:6px 0px;
}
.footer_left ul li a{
	padding:3px 0px;
}
.footer_left ul li span{
	display:none;
}

.casket_dettail_left{
	width:440px;
}
.casket_dettail_left_box{
	width:440px;
	height:260px;
}
.casket_dettail_left_box img{
	max-width:440px;
}
.casket_dettail_thumb{
	width:440px;
}
.casket_dettail_thumb_next{
	margin:0px;
	width:440px;
}
.casket_dettail_thumb .item{
	width:125px;
}
.casket_dettail_thumb .item a span{
	width:125px;
}
.casket_dettail_thumb .item img{
	max-width:125px;
}
.casket_dettail_thumb .owl-controls .owl-buttons{
	display:none;
}
.casket_dettail_right{
	width:420px;
}
.cont_quick_links h2 {
    font-size: 24px;
}

.link_post {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.link_post img {
    height: auto;
    width: 100%;
}

.link_post a span {
    width: 98%;
    padding: 10px 1%;
    font-size: 14px;
}

.pre_footer {
   background-repeat: repeat;
}

.wid_area_one, .wid_area_two, .wid_area_three, .wid_area_four, .wid_area_five, .wid_area_six {
    width: 33%;
    margin: 0px 0px 10px 0px;
}

.wid_area_two ul li, .wid_area_three ul li, .wid_area_four ul li, .wid_area_five ul li {
    display: block;
}

.wid_area_two ul li a, .wid_area_three ul li a, .wid_area_four ul li a, .wid_area_five ul li a, .wid_area_six a {
    font-weight: normal;
}

.content_team {
    margin: 29px 0px 0px 0px;
}

.our_team_content img {
    max-width: 100%;
    height: auto;
    padding-bottom: 10px;
}

.our_team_content p {
    font-size: 16px;
}

.member_team {
    margin: 0px 0px 20px 0px;
}

.member_image, .member_cont {
    width: 100%;
    margin: 0px;
}

.member_cont span, .member_cont span p {
    font-size: 20px;
}


/*==============================
		Headstones
===============================*/

.headstone_dettail_left{
	width:440px;
}
.headstone_dettail_left_box{
	width:440px;
	height:440px;
}
.headstone_dettail_left_box img{
	max-width:440px;
	max-height: 440px;
}
.headstone_dettail_thumb{
	width:440px;
}
.headstone_dettail_thumb_next{
	margin:0px;
	width:440px;
}
.headstone_dettail_thumb .item{
	width:125px;
}
.headstone_dettail_thumb .item a span{
	width:125px;
}
.headstone_dettail_thumb .item img{
	max-width:125px;
}
.headstone_dettail_thumb .owl-controls .owl-buttons{
	display:none;
}
.headstone_dettail_right{
	width:400px;
}
/*==============================
		Styles
===============================*/
.style_dettail_left{
	width:440px;
}
.style_dettail_left_box{
	width:440px;
	height:260px;
}
.style_dettail_left_box img{
	max-width:440px;
}
.style_dettail_thumb{
	width:440px;
}
.style_dettail_thumb_next{
	margin:0px;
	width:440px;
}
.style_dettail_thumb .item{
	width:125px;
}
.style_dettail_thumb .item a span{
	width:125px;
}
.style_dettail_thumb .item img{
	max-width:125px;
}
.style_dettail_thumb .owl-controls .owl-buttons{
	display:none;
}
.style_dettail_right{
	width:420px;
}
.svg_map {
  width: 100%;
}
.svg_map svg {
  height: 600px;
  width: 100%;
  margin: -140px 0 -50px;
}

ul.style_list li{
	width:200px;

}

ul.style_list .style_box{
	width:200px;

}
ul.style_list .style_photo{
	width:200px;
}
ul.style_list .style_photo img{
	max-height:200px;
	max-width:200px;
}
}


@media only screen and (min-width: 460px) and (max-width: 767px) {
	
/*==============================
			Map Css
===============================*/
.map_tool_tip_box > span.NZ-NTL , .map_tool_tip_box > span.NZ-AUK , .map_tool_tip_box > span.NZ-WKO , .map_tool_tip_box > span.NZ-BOP , .map_tool_tip_box > span.NZ-HKB , .map_tool_tip_box > span.NZ-GIS, .map_tool_tip_box > span.NZ-MWT, .map_tool_tip_box > span.NZ-WGN, .map_tool_tip_box > span.NZ-TKI, .map_tool_tip_box > span.NZ-MBH{
	background:url(../images/map_corner_flipped.png) no-repeat scroll center center rgba(0, 0, 0, 0);
	padding: 52px 0 0 56px;
	margin-left: -25px;
}
.NZ-NTL .map_tool_tip_box_title_box , .NZ-AUK .map_tool_tip_box_title_box , .NZ-WKO .map_tool_tip_box_title_box  , .NZ-BOP .map_tool_tip_box_title_box  , .NZ-HKB .map_tool_tip_box_title_box , .NZ-GIS .map_tool_tip_box_title_box , .NZ-MWT .map_tool_tip_box_title_box  , .NZ-WGN .map_tool_tip_box_title_box  , .NZ-TKI .map_tool_tip_box_title_box, .NZ-MBH .map_tool_tip_box_title_box  {
  position: absolute;
  right: 55px;
  top: 33px;
}
.map_tool_tip_box_title {
  font-size: 16px;
  padding: 5px 10px;
}
.map_tool_tip_box a {
  font-size: 12px;
  min-width: 110px;
  padding: 5px 10px;
}

/*==============================
    Monument Css - step1 Css
===============================*/
.type_img {
  height: 150px;
  width: 210px;
}
.type_img img {
  width: 100%;
}
.img_bg {
  height: 140px;
  width: 200px;
}
.step_pagination_sec a {
  font-size: 18px;
  padding: 5px 10px;
}
a.reset_btn {
	float: left;
	margin-top: -4px;
}

/*start of step2*/
.selector_img {
  height: 112px;
  width: 150px;
}
.selector_img .img_bg {
  height: 102px;
  width: 140px;
}
.monument_name {
  margin: 10px 0 0;
}

/*start of step3*/
.mon_shape_selector ul li {
  width: 215px;
}
.shape_selector_img {
  height: 160px;
  width: 215px;
}
.shape_selector_img .img_bg {
  height: 150px;
  width: 205px;
}

/* Start Of Step4 */
.step_left_sidebar {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.step_right_content {
  float: left;
  padding: 10px 2%;
  width: 96%;
}

/* Start of step-5 */
.change_area {
  left: 10px;
}
.msg_prev_bg_sectoin {
  margin-left: -50px;
  transform: scale(0.8);
}
.change_area {
  left: -40px;
  top: 75px;
  transform: scale(0.8);
}
.step_2 .selector_img img {
  margin: 5px 0 0;
}

}

